body {
	margin: 0 auto 0;
	padding: 0;
	/* line-height: 20px; */
	background:url("../images/bg-wood2.jpg") repeat scroll left top #FAF0C6;
	}

.site-containerbottom {
	background: #FFFFFF;
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 996px;
    padding-bottom: 15px;
}

/***** Hyperlinks ********************/

a, a:visited {
	color: #046CBB;
	text-decoration: none;
	}

a:hover {
	color: #D7815D;
	text-decoration: none;
	}

a img {
	border: none;
	}

a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

.site-container {
	background: transparent;
	color: #333333;
	/* font-size: 14px; */
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	}
#main {
	background: #FFFFFF;
	width: 996px;
	margin: 0px auto;
	padding: 15px 0px;
	border-right: 2px solid #e8d496;
	border-left: 2px solid #e8d496;
	clear: both;
	overflow: hidden;
	}

/************************************************
*	Header  									*
************************************************/

#topad{ /*---This is new----*/
	margin:  10px auto 15px;
	padding: 0px;
	background: transparent;
	height: 90px;
	width: 728px;
}

.site-headerTop {
	margin:  0px auto 0px;
	padding: 0px;
	height: 16px;/*----Changed from 10px----*/
	width: 1000px;
	background-color: transparent;
}
#logoTop {
	background: transparent url(../images/header2012_01.png) right bottom no-repeat;
	/*background: transparent url(../images/header-halloween_01.gif) right bottom no-repeat; /*---- Halloween Theme ----*/
	/*background: transparent url(../images/header-thanksgiving_01.gif) right bottom no-repeat; /*---- Thanksgiving Theme ----*/
	/*background: transparent url(../images/header-xmas_01.gif) right bottom no-repeat;*/ /*---- Christmas Theme ----*/
	max-width: 1000px;
	height: 16px;/*----Changed from 10px----*/
	padding: 0px;

	margin: 0 auto;
}

.site-header .wrap {
	width: 1000px;
	height: 137px;
	color: #5f9cb0;
	font-size: 16px;
	font-weight: normal;
	margin: 0px auto 0px;
	padding: 0px;
	background: transparent url(../images/header2012_02.png) no-repeat right top;
	/*background: transparent url(../images/header-halloween_02.gif) no-repeat right top; /*---- Halloween Theme ----*/
	/*background: transparent url(../images/header-thanksgiving_02.gif) no-repeat right top; /*---- Thanksgiving Theme ----*/
	/* background: transparent url(../images/header-xmas_02.gif) no-repeat right top; */ /*---- Christams Theme ----*/
	}

.site-header p {
	padding: 0px;
	margin: 0px;
	}

.site-header #imageheader {
	width: 400px;
	text-indent: -10000px;
	padding-top: 0px;
	margin: 0px;
	top: 20px;
	position: relative;
	}

.site-header #imageheader a {
	display: block;
  height: 110px;
	}

.site-header h1, .site-header h4 {
	/* color: #FFFFFF; */
	font-size: 36px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}

.site-header h1 a, .site-header h1 a:visited, .site-header h4 a, .site-header h4 a:visited {
	color: #FFFFFF;
	font-size: 36px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}

.site-header h1 a:hover, .site-header h4 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

.site-header h2 {
	margin: 0px;
	padding: 0px;
	}

.headerleft {
	width: 250px;
	float: left;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}

.headerright {
	width: 526px;
	height: 94px;
	float: left;
	margin: 0px;
	padding: 20px 0px 0px 56px;

	}

.site-header_info {

}
td.header_info {
  text-align: center;
  vertical-align: top;
  width: 400px;
  padding: 0px 0px 0px 8px;



}

td.header_img {
  padding: 0px 0px 0px 0px;

}

td.header_img img {
  margin: -13px 0px 0px 0px!important;
  position: relative;
  right: -26px;

}


.headerright a, .headerright a:visited {
	color: #FFFFFF;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	}

.headerright a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

.headerright a img {
	border: none;
	margin: 0px;
	padding: 0px;
	}

.headerright ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

.headerright li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

.rsslink {
	padding: 2px 5px 2px 20px;
	background: url(../images/rss.gif) no-repeat left center;
	}
.site-header #social {
    float: right;
    position: relative;
    top: -20px;
    width: 170px;
}

.site-header #about p {
	clear: right;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: 12px;
	color: black;
	text-align: center;
	width: auto;
	display: inline-block;
	right: 44px;
	line-height: 20px;
	letter-spacing: 0.40px;
}
.site-header #about p cite {
	text-align: right;
	display: block;
}
.site-header #about #pam-photo {
	position: relative;
    top: -23px;
    display: none;
}
/************************************************
*	Blue Search and Toplink Bar                 *
************************************************/
#searchBg{
	/*background: #5f9cb0; /*---- Original Color -----*/
	/*background: #d7815d; /*---- Halloween & Thanksgiving Theme ----*/
	/*background: #2d5b3b; /*---- Christmas Theme ----*/
	background: #5f9cb0;;
	height: 32px;
	width: 998px;
	margin: 0 auto;
}

/***** Image Header - Partial Width ********************/

.header-image .site-header .title-area {
	background: url(../images/logo.png) left top no-repeat;
	}

.header-image .title-area, .header-image .title-area .site-title, .header-image .title-area .site-title a {
	display: block;
	float: left;
	width: 400px;
	height: 80px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}

.header-image .title-area .site-description {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width .title-area, .header-full-width .title-area h1, .header-full-width .title-area h1 a, .header-full-width .title-area h4, .header-full-width .title-area h4 a {
	width: 451px;
	height:102px;
	margin:0;
	padding-top:0;
	text-indent:-9999px;
	}

/***** Header Pages/Category Widget Menu ********************/

.site-header ul.nav {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}

.site-header ul.nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	}

.site-header ul.nav li a {
	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;
	}

.site-header ul.nav li a:hover, .site-header ul.nav li a:active, .site-header ul.nav .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}

.site-header ul.nav li a.sf-with-ul {
	padding-right: 20px;
	}

.site-header ul.nav li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	background: url(../images/arrow-down.png);
	}

.site-header ul.nav li li a, .site-header ul.nav li li a:link, .site-header ul.nav li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 158px;
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}

.site-header ul.nav li li a:hover, .site-header ul.nav li li a:active {
	background: #000000;
	}

.site-header ul.nav li li a .sf-sub-indicator {
	background: url(../images/arrow-right.png);
	top: 10px;
	}

.site-header ul.nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

.site-header ul.nav li ul a {
	width: 160px;
	}

.site-header ul.nav li ul a:hover, .site-header ul.nav li ul a:active {
	}

.site-header ul.nav li ul ul {
	margin: -33px 0 0 179px;
	}

.site-header ul.nav li:hover ul ul, .site-header ul.nav li:hover ul ul ul, .site-header ul.nav li.sfHover ul ul, .site-header ul.nav li.sfHover ul ul ul {
	left: -999em;
	}

.site-header ul.nav li:hover ul, .site-header ul.nav li li:hover ul, .site-header ul.nav li li li:hover ul, .site-header ul.nav li.sfHover ul, .site-header ul.nav li li.sfHover ul, .site-header ul.nav li li li.sfHover ul {
	left: 0;
	}

.site-header ul.nav li:hover, .site-header ul.nav li.sfHover {
	position: static;
	}

/***** SubNav Menu ********************/

.nav-secondary {
	clear: both;
	width: 1000px;
	height: 31px;
	background: #333333;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #666666;
	}

.nav-secondary .wrap {
	}

.nav-secondary ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

.nav-secondary li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

.nav-secondary li a {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	position: relative;
	}

.nav-secondary li a:hover, .nav-secondary li a:active, .nav-secondary .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}

.nav-secondary li a.sf-with-ul {
	padding-right: 20px;
	}

.nav-secondary li a .sf-sub-indicator {
	background: url(../images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}

.nav-secondary li li a, .nav-secondary li li a:link, .nav-secondary li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 158px;
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}

.nav-secondary li li a:hover, .nav-secondary li li a:active {
	background: #000000;
	}

.nav-secondary li li a .sf-sub-indicator {
	background: url(../images/arrow-right.png);
	top: 10px;
	}

.nav-secondary li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0 0 0 -1px;
	padding: 0;
	}

.nav-secondary li ul a {
	width: 160px;
	}

.nav-secondary li ul ul {
	margin: -33px 0 0 179px;
	}

.nav-secondary li:hover ul ul, .nav-secondary li:hover ul ul ul, .nav-secondary li.sfHover ul ul, .nav-secondary li.sfHover ul ul ul {
	left: -999em;
	}

.nav-secondary li:hover ul, .nav-secondary li li:hover ul, .nav-secondary li li li:hover ul, .nav-secondary li.sfHover ul, .nav-secondary li li.sfHover ul, .nav-secondary li li li.sfHover ul {
	left: auto;
	}

.nav-secondary li:hover, .nav-secondary li.sfHover {
	position: static;
	}

/***** Inner ********************/

.site-inner {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

/***** Inner Backgrounds ********************/

.content-sidebar .site-inner {
    }

.sidebar-content .site-inner {
    }

.content-sidebar-sidebar .site-inner {
    }

.sidebar-sidebar-content .site-inner {
    }

.sidebar-content-sidebar .site-inner {
    }

.full-width-content .site-inner {
    }

/***** Breadcrumb ********************/

.breadcrumb {
	color: #888;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0px 0 20px 0;
	padding: 0px 0px 5px 0px;

	}

/***** Content-Sidebar Wrapper ********************/

.content-sidebar-wrap {
	/* width: 790px; */
	/* margin: 0; */
	/* padding: 0; */
	/* float: left; */
	}

.sidebar-content .content-sidebar-wrap, .content-sidebar .content-sidebar-wrap {
	/* width: 996px; */
	/* background:#fff; */
	/* line-height:20px; */
	/* margin: 0 auto 0; */
	/* padding:5px 0 0; */
	/* overflow: hidden; */
	}

.sidebar-sidebar-content .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap {
	float: right;
	}

/***** Content ******/

.sidebar-content .content, .sidebar-sidebar-content .content {
	float: right;
	}

.full-width-content .content {
	width: 940px;
	margin: 0 26px 0 20px;
}

.page-id-114524.full-width-content .content {
	width: 955px;
}

.full-width-content #comment {
	width: 100%;
}

.content img, .content p img {
	height: auto;
	max-width: 100%;
	}

.content blockquote p {
	margin: 10px 0;
	padding: 0px 0px 10px 0px;
	}

blockquote {
	background: #fff;
	margin: 10px 20px 27px 20px;
	padding: 0 15px;
	border-left: 1px solid #e8d496;
	}
.single .content .post blockquote p:last-child {
	padding-bottom: 0;
}

.content .post {
	margin: 0 0 20px 0;
	padding: 0;
	}

.content .entry-content {
	overflow:visible;
	}

.content .post p {
	/* margin: 0; */
	/* padding: 0 0 0 0; */
	}
.single .content .post p {
	padding: 0;
	}
.single .content .post p a img.aligncenter:last-child {
	margin-bottom: 10px;
}
.single .content .post p img:last-child {
	margin-bottom: 0;
}

.content .post ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}

.content .post ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}

.content .post ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}

.content .post ol {
	margin:0 0 0 15px;
	padding:0 0 5px;
	}

.content .post ol li {
	margin:0 0 0 15px;
	padding:0 0 5px;
	list-style-type: decimal;
	}

.content .post ol ol {
	margin: 0;
	padding: 0;
	list-style-type: decimal;
	}

.content .sticky {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}

.content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

.content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0 20px 0;
	}

.clear {
	clear: both;
	}

/***** Post Info ********************/

.entry-header .entry-meta {
	/* font-size: 11px; */
	margin: 0;
	padding: 0 10px 5px 30px;
	color:#888;
	background:#fff;
	/*border-bottom:1px dotted #E8D496; */
	}

.entry-header .entry-meta p {
	margin: 0;
	padding: 0;
	}

/***** Post Meta ********************/

.entry-footer .entry-meta {
	/* font-size: 11px; */
	/* text-transform: uppercase; */
	/* margin: 0; */
	/* padding: 5px 0 0 0; */
	border-top: 1px solid #E6E6E6;
	}

/***** Author Box ********************/

.author-box {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	overflow: auto;
	}

.author-box-content p {
	margin: 0;
	padding: 0;
	}

.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Headlines in Content ********************/

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	/* color: #333333; */
	/* text-decoration: none; */
	/*margin: 0 0 5px 0;*/
	/* padding: 0; */
	}

.content h1 {
	/* font-size: 20px; */
	/* margin:10px 0 0; */
	/* padding:0; */
	}

.content h2, .content h1 {
	/* background:url("../images/multi-flower-sm.gif") no-repeat scroll left top transparent; */
	/* color:#333; */
	/*margin:0;*/
	padding-left:30px;
	}

.page-template-page_contact-php .content h1,  .page-id-21719 .content h1{
	margin:0 0 15px 0;
	padding:0 0 5px 30px;
	border-bottom:1px dotted #BBBBBB;
}

.page-template-page_contact-php .content .postarea li{
	list-style-type:square;
}

.page-id-21719 .content ul{
	list-style-type:square;
	margin: 0 0 0 15px;
	padding: 0 0 5px 0;
}

.page-id-21719 .content ul li{
	list-style-type:square;
	margin:0 0 0 15px;
	padding:0 0 5px 0;
}

.page-id-21719 .content p{
	font-size:13px;
	margin:0;
	padding:0 0 10px 0;
}

.page-id-21719 .content ul ul{
	list-style-type:none;
	margin:5px 0 0 20px;
	padding:0;
}

.page-id-21719 .content ul li ul li{
	margin:0;
	padding:0 0 3px;
}

.page-id-21719 .content .commentcount{
	display:none;
}

.page-id-21719 .content .postbottomleft{
	border:none;
	margin:0;
	padding:0;
}

.content h2 a, .content h2 a:visited {
	color: #000;
	text-decoration: none;
	}

.content h2 a:hover {
	color: #D7815D;
	text-decoration: none;
	}
h2.entry-title, h2.entry-title,
.single h1.entry-title {
	/* font-weight: bold; */
	line-height: 1.2em;
/*
	clear:both;
	float:left;
*/
	color: #000;
	/* margin: 0; */
	/* padding:3px 0 0 0; */
	/* width:475px; */
}
.content h3 {
	color:#333333;
	font:18px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0 0 10px;
	padding:0;
	}

.content h4 {
	font-size: 14px;
	}

.content h5 {
	font-size: 12px;
	}

.content h6 {
	font-size: 10px;
	}

/***** Post Icons ********************/

.time {
	margin: 0;
	padding: 0;
	}

.entry-comments-link {
	background: #FFFFFF url(../images/icon-dot.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 10px;
	}

.entry-categories {
	margin: 0;
	padding: 0;
	}

.entry-tags {
	background: #FFFFFF url(../images/icon-dot.gif) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 10px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}

img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}

img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
.wp-caption.alignright {
	margin: 0 0 10px 10px;
	display: inline;
	}

.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #E6E6E6;
	margin:0 10px 10px 0;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.content .wp-caption p.wp-caption-text {
	margin: 10px 0px 0px 0px !important;
	padding: 0px 10px 10px 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	font-style:italic;
	}

img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}

/***** Post Navigation **********/

.pagination {
	height: 32px;
	color: #333333;
	font-size: 20px;
	text-transform: uppercase;
	font-weight:bold;
	clear:both;
	overflow: hidden;
	}

.pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.pagination li {
	display: inline;
	}

.pagination li a {
	color: #D7815D;
	padding: 3px 8px 3px 8px;
	border: 1px solid #E6E6E6;
	border-bottom: 0;
	border-top: 0;
	}

.pagination li a:hover {
	background: #5a828f;
	color: #fff;
	border: 1px solid #E6E6E6;
	text-decoration: none;
	}

.pagination li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.pagination li.active a {
	background: #5a828f;
	color: #fff;
	font-weight: bold;
	border: 1px solid #E6E6E6;
	}

/************************************************
*	Sidebar 		    	        	        *
************************************************/

#sidebar {
	float: left;
	margin:  0px 10px 10px 18px;
	padding: 0 10px;
	/* font-size: 13px; */
	border-right: 1px dashed #AAAAAA;
	}

.home #sidebar {
	margin-top: 0px;

}

}
#sidebar h2 {
	background: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
  text-align: left;
	margin: 0px 0px 5px 0px;
	padding: 3px 0px 3px 7px;
	border: none;
	}

#sidebar h4 {
	background: #fff;
	color: #000;
	/* font-size: 11px; */
	/* font-weight: bold; */
	margin: 0px 0px 10px 0px;
	padding: 3px 0px 3px 2px;
	border-bottom: 1px dotted #aaa;
}
#sidebar p {
	margin: 0px;
	padding: 0px 5px 5px 0px;
  text-align: left;
	}

#sidebar a, #sidebar a:visited {
	color: #046cbb;
	text-decoration: none;
	}

#sidebar a:hover {
	color: #d7815d;
	text-decoration: none;

	}

#sidebar a img {
	border: none;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	background: transparent;
	}

#sidebar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

#sidebar ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;

	}

#sidebar ul ul {
	list-style-type: none;
	margin: 2px 0px 0px 8px;
	padding: 0px;
	}

#sidebar ul li li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

#sidebar ul li ul li {
	margin: 0px 0 0 10px;
	padding: 0px 0px 1px 0px;
	list-style-type: disc;
	}

#sidebar .widget {
	background: #FFFFFF;
	margin: 0px 0px 30px 0px;
	padding: 0 10px;
	}

#text-474396591 {
	margin-top: 5em !important;
}
body.windows #sidebarwidgeted center {
	margin-left: -27px;
}

#sidebarwidgeted center {
	margin-left: -19px;
}

.widget.widget_text > .textwidget > iframe,
.widget.widget_text > .textwidget > center > ins > iframe {
	margin-left: -15px;
}

/************************************************
*	Right Sidebar                       	    *
************************************************/

#r_sidebar {
	float: right;
	width: 170px;
	margin: 0px;
	padding: 0 0 0 5px;
	border-left:1px dashed #AAAAAA;
	}

#r_sidebar p {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#r_sidebar a img {
	border: none;
	margin: 0px;
	padding: 0px;
	}

#r_sidebar .widget {
	margin: 0 0 20px;
	padding: 0 10px;
	height: auto !important;
	line-height: auto;

}
#r_sidebar .widget img.aligncenter {
	padding: 0;
	margin: 0;
	display: inline;
}
/************************************************
*	Left Sidebar                    	        *
************************************************/

#l_sidebar {
	float: left;
	width: 170px;
	margin: 0px;
	padding:0px;
	}

.category #l_sidebar {
	width: 160px;
}

#l_sidebar p {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#l_sidebar a img {
	border: none;
	margin: 0px;
	padding: 0px;
	}

/************************************************
*	Sidebar Bottom                       	    *
************************************************/

#sidebar-bottom {
	float: left;
	width: 350px;
	margin: 10px 0;
	padding: 0px 0px 10px 0px;
	text-align: center;
	min-height: 250px;
	}

#sidebar-bottom p {
	margin: 0px;
	padding: 0px 5px 5px 0px;
	}
#sidebar-bottom a img {
	border: none;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	background: transparent;
	}

.video {
	background: #FFFFFF url(../images/sidebar.png) repeat-x;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 1px solid #333333;
	width: 100%;
	}

#about {
	position: relative;
}
#about p{
	margin-top: 0px;
	*margin-top: 0px;
	padding: 0px;
}
#about a {
	color: #666;
	text-decoration: underline;
}
#about a:ahover {
	background: #e8d496;
	padding: 2px;
	color: #fff;
}


.enews {
	float: left;
	width: 220px;
	text-align: center;
}
.enewsTitle {
	color: #5f9cb0;
}
.social {
	float: right;
	width: 80px;
	margin-left: 10px;
}

.divider {
	border-top: dashed 1px #5f9cb0;
	height:10px;
	width: 340px;
	clear: both;
}

#sidebar ul#sidebarwidgeted {
	margin: 0;
	text-align: center;
	width: 320px;
	margin-bottom: 33px;
}

#sidebar ul li h1 {
	line-height: 30px;
	margin: .5em 0;
	font-size: 24px;
}


/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, .sidebar-secondary .widget_tag_cloud div div {
	padding: 10px 10px 0 10px;
	}

/***** Sidebar(s) Category Dropdown ********************/

#cat {
	background: #F7F7F7;
	color: #333333;
	font-size: 12px;
	margin: 10px 0 0 10px;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}

#sidebar #cat {
	width: 278px;
	}

.sidebar-secondary #cat {
	width: 128px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, .sidebar-secondary .featuredpost, .sidebar-secondary .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}

#sidebar .featuredpost .post, #sidebar .featuredpage .page, .sidebar-secondary .featuredpost .post, .sidebar-secondary .featuredpage .page {
	margin: 0;
	padding: 5px 10px 15px 13px;
	}

.single #sidebar .featuredpost .post, .single #sidebar .featuredpage .page, .single .sidebar-secondary .featuredpost .post, .single .sidebar-secondary .featuredpage .page {
	margin: 0;
	padding: 10px 10px 5px 13px;
	}

#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, .sidebar-secondary .featuredpost .avatar, .sidebar-secondary .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#sidebar .featuredpost img, #sidebar .featuredpage img, .sidebar-secondary .featuredpost img, .sidebar-secondary .featuredpage img {
	margin: 0 auto 5px;
	}



/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, .sidebar-secondary .user-profile {
	overflow: auto;
	}

#sidebar .user-profile .avatar, .sidebar-secondary .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#sidebar .user-profile p, .sidebar-secondary .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, .sidebar-secondary .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}

/***** Search Form(s) ********************/

.search-form {
	margin: 0;
	}

.site-header .search-form {
	float: right;
	padding: 40px 0 0 0;
	}

#sidebar .search-form {
	padding: 5px 10px 0 10px;
	}

.nav-primary .search-form {
	float: right;
	padding: 0;
	}

.search-form input[type="search"] {
	background: #F7F7F7;
	color: #333333;
	font-size: 11px;
	margin: 5px 5px 0 0;
	padding: 4px 0 4px 5px;
	border: 1px solid #E6E6E6;
	}

.site-header .search-form input[type="search"], .nav-primary .search-form input[type="search"], #sidebar .search-form input[type="search"] {
	width: 195px;
	}

.sidebar-secondary .search-form input[type="search"] {
	width: 80px;
	}

.search-form input[type="submit"] {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #666666;
	}

.search-form input[type="submit"]:hover {
	background: #000000;
	border: 1px solid #000000;
	}

/***** eNews & Updates Widget ********************/

.enews {
	/*background: url(../images/enews.png) top right no-repeat;*/
	margin: 0;
	padding: 0;
	}

#sidebar .enews p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

#sidebar .enews #subscribe {
	padding: 0 0 0 10px;
	}

/*.enews #subbox {
	background: #F7F7F7 !important;
	width: 230px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #CCCCCC;
	}

.enews #subbutton {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #333333;
	}

.enews #subbutton:hover {
	background: #000000;
	border: 1px solid #000000;
	}*/

.enews {
	float: left;
	width: 180px;
	text-align: center;
}
.enewsTitle {
	font: bold 110% "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5f9cb0;
}

/***** Latest Tweets Widget********************/

.latest-tweets {
	background: url(../images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}

#wp-calendar td {
	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}

/***** Contact Form ********************/

.gform_footer .button {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 1px 5px 1px 5px;
	border: 1px solid #333333;
	}

.gform_footer .button:hover {
	background: #000000;
	border: 1px solid #000000;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}

.gform_wrapper .gform_footer {
	border: none !important;
	}

/************************************************
*	Footer Background							*
************************************************/

.site-footerbg {
	background: #5f9cb0;
	/*background: #2d5b3b; /*---- Christmas Theme ----*/
	padding:0 0 40px 0;
	}

/************************************************
*	Footer  									*
************************************************/

.site-footer2 {
	width: 996px;
	height: 200px;
	color: #CCCCCC;
	margin: 0px auto 0px;
	padding: 0px;
	}

.site-footer2 p {
	color: #fff;
    font-weight: normal;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

.site-footer2 a, .site-footer2 a:visited {
	color: #fff;
	text-decoration: none;
	}

.site-footer2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

.site-footer2 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

.site-footer2 ul li {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	text-align: left;
	}

.site-footer2 ul ul {
	list-style-type: none;
	margin: 5px 0px 0px 20px;
	padding: 0px;
	}

.site-footer2 ul li li {
	list-style-type: square;
	margin: 0px;
	padding: 0px;
	}

.site-footer2 ul li ul li {
	margin: 0px;
	padding: 0px 0px 3px 0px;
	}

.site-footer2 h4 {
	color: #faf0c6;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}

.site-footer2 h4 a {
	color: #faf0c6;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}

.site-footer2 .widget {
	background: none;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	border: none;
	}

.footer1 a img, .footer2 a img, .footer3 a img {
	border: none;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	}

.footer1 {
	width: 225px;
	float: left;
	margin: 0px;
	padding: 10px 20px 5px 0px;
	}

.footer2 {
	width: 230px;
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 10px 15px 5px 0px;
	}

.footer3 {
	width: 230px;
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 10px 15px 5px 0px;;
	}

.footer4 {
	width: 230px;
	float: right;
	margin: 0px;
	padding: 10px 0px 5px 0px;
	}

/************************************************
*	Copyright Background						*
************************************************/

.site-footer {
	background: #333;
	border-top: 1px solid #000000;
	}

/************************************************
*	Footer  									*
************************************************/

.site-footer {
	height: 35px;
	color: #CCCCCC;
	margin: 0px auto 0px;
	padding: 0px;
	text-align: center;
	}

.site-footer p {
	color: #CCCCCC;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.site-footer a,
.site-footer a:visited {
	color: #CCCCCC;
	text-decoration: none;
	}

.site-footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}


/***** Comments ********************/

.comments {
	font-size: 14px;
	margin: 0;
	padding: 0;
	}

#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F7F7F7 !important;
	width: 250px;
	color: #333333;
	font-size: 14px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;
	}

#comment {
	background: #F7F7F7 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-size: 14px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #E6E6E6;
	}

#submit {
	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #333333;
	}

#submit:hover {
	background: #FCEFC5;
	border: 1px solid #D7815D;
	color:#D7815D;
	}

.comment-list {
	margin: 0;
	padding: 0;
	}

.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}

.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	margin: 15px 0px 10px;
	padding: 10px 5px 10px 10px;
	list-style: none;
	font-weight:bold;
	}

.comment-list li ul li {
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar {
	background: #FFFFFF;
	float: right;
	border: 1px solid #EEEEEE;
	margin: 0px 5px 0px 10px;
	padding: 2px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.comment-meta {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.children {
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

/*.comment-reply a, .comment-reply a:visited {
	background: #333333;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 2px 5px 3px 5px;
	border: 1px solid #333333;
	}

.comment-reply a:hover {
	background: #000000;
	text-decoration: none;
	border: 1px solid #000000;
	}*/

.entry-comments .pagination {
	display: block;
	margin: 10px 0 40px 0;
	}

.thread-even{
	background: none repeat scroll 0 0 #FCEFC5;
	margin: 0;
	padding: 0;
	}

.thread-alt{
	background: none repeat scroll 0 0 #ffffff;
	margin: 0;
	padding: 0;
	}

.even, .alt, .depth-1 {
	border: 1px dotted #E8D496;
	margin: 0px;
	padding: 0px;
	}

#respond label, #respond .required{
	/* font-size:10px; */
}
#respond .subscribe-to-comments label {
    font-size: 14px;
}

/************************************************
*	Search Form									*
************************************************/

#searchdiv {
	margin: 0px;
	padding: 0px;

	}

#searchform {
	margin: 0px;
	padding: 12px 60px 0px 0px;
	text-align: right;
	}

#searchbox {
	background: #fff !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 300px;
	color: #333;
	font-size: 14px;
	padding: 5px;
	margin: 5px 1px 0px 0px;
	border: 1px solid #e8d496;
	}

#searchbutton {
	background: #d7815d;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	color: #fff;
	font-size: 12px;
	*font-size: 13px;
	padding: 3px;
	*padding: 4px 3px 2px 3px;
	margin: 0px;
	border: 1px solid #d7815d;
	}

#author, #email, #url {
	background: #EAEAEA !important;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	color: #333333;
	font-size: 14px;
	margin: 0 5px 0 0;
	padding: 4px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}

#comment {
	background: #fcefc5 !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 460px;
	color: #333333;
	font-size: 14px;
	padding: 4px;
	margin: 0px;
	border: 1px dashed #e8d496;
	}

#submit {
	background: #d7815d;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0px;
	border: 1px solid #d7815d;
	text-transform:capitalize;
	}

#subscribe {
	margin: 0px;
	padding: 0px 0px 5px 5px;
	overflow: hidden;
	}

#subbox {
	background: #FFFFFF !important;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	width: 120px;
	*width: 100px;
	color: #333333;
	font-size: 11px;
	padding: 4px;
	margin: 0px 5px 0px 0px;
	border: 1px solid #e8d496;
	}

#subbutton {
	background: #d7815d;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	font-size: 10px;
	padding: 2px 1px 1px;
	margin: 0px;
	border: 1px solid #d7815d;
	}

#commentform input {
	margin:5px 5px 1px 0;
	padding:2px;
	width:170px;
}

/************************************************
*	Navbar  									*
************************************************/

.nav-primary .wrap {
	background: #5f9cb0;
	/*background: #d7815d;  /*---- Halloween & Thanksgiving Theme ----*/
	/*background: #2d5b3b;  /*---- Christmas Theme ----*/
	width: 100%;
	margin: 0px auto !important;
	padding: 0px;
	}


.nav-primary {
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

.nav-primary ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

.nav-primary li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

.nav-primary ul li {
	list-style: none;
	margin: 0px 0px 0px -1px;
	padding: 0px;

	}
.nav-primary li a, .nav-primary li a:link {
	color: #fff;
	display: block;
	margin: 0px;
	padding: 8px 12px;
	text-decoration: none;
	font:bold 15px/15px Arial,Helvetica,sans-serif;
	text-align: center;
	border-right: 1px dashed #7db2c4;
	border-left: 1px dashed #7db2c4;
	/*border-right: 1px dashed #CD685C; /*---- Halloween & Thanksgiving Theme ----*/
	/*border-left: 1px dashed #CD685C; /*---- Halloween & Thanksgiving Theme ----*/
	/*border-right: 1px dashed #014223; /*---- Christmas Theme ----*/
	/*border-left: 1px dashed #014223; /*---- Christams Theme ----*/
	}

.nav-primary li a:hover, .nav-primary li a:active,
.nav-primary li.current-menu-item a,
.nav-primary li.current-category-ancestor a {
	background: #d7815d;
	/*background: #5f9cb0; /*---- Halloween & Thanksgiving Theme ----*/
	/*background: #9a3634; /*---- Christmas Theme ----*/
	color: #FFFFFF;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 8px 13px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	}

.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited {
	opacity: 100;
	filter: alpha(opacity=100);
	background: #d7815d;
	width: 170px;
	color: #fff;
	float: none;
	margin: 0px;
	padding: 4px 8px;
	}

.nav-primary li li a:hover, .nav-primary li li a:active {
	background: #5f9cb0;
	color: #FFFFFF;
	margin: 0px;
	padding: 4px 8px;
	text-decoration: underline;
	}

.nav-primary li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 190px;
	margin: 0px;
	padding: 0px;
	}

.nav-primary li li {
	}

.nav-primary li ul a {
	width: 160px;
	}

.nav-primary li ul a:hover, .nav-primary li ul a:active {
	}

.nav-primary li ul ul {
	margin: -31px 0 0 192px;
	}

.nav-primary li:hover ul ul, .nav-primary li:hover ul ul ul, .nav-primary li.sfhover ul ul, .nav-primary li.sfhover ul ul ul {
	left: -999em;
	}

.nav-primary li:hover ul, .nav-primary li li:hover ul, .nav-primary li li li:hover ul, .nav-primary li.sfhover ul, .nav-primary li li.sfhover ul, .nav-primary li li li.sfhover ul {
	left: auto;
	}

.nav-primary li:hover, .nav-primary li.sfhover {
	position: static;
	}

.nav-primary .current_page_item a {
	background: #d7815d;
	color: #FFFFFF;
	display: block;
  	margin: 0px;
	padding: 4px 8px;
	text-decoration: none;
	}

.nav-primary li.home-link a {
    width: 100px;
}

.nav-primary form {
	padding: 16px 0 16px 16px;
}
.nav-primary #searchbox {
	width: 160px;
	margin: 0;
	background: #effbff !important;
	padding: 2px 5px;
}
.nav-primary #searchbutton {
	display:block;
	padding: 1px 3px;
}
.sharethis {
	margin: 3px 0 0 0;
	float: left;
}

/*.postbottomleft {
	/*padding:5px 10px;
	border-bottom: 1px dotted #bbb;
	margin-top: 0px;
	margin-bottom:15px;
	border-bottom:1px dotted #BBBBBB;
	height:5px;
	margin-top:0;
	padding:0;
	}
.postbottomright {
	width: 100px;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: center;
}*/
.postbottomdata {
	margin-top: 15px;
}

.nav-primary li#menu-item-66549 a, .nav-primary li#menu-item-66549 a:link, .nav-primary li#menu-item-36292 a, .nav-primary li#menu-item-36292 a:link {
	border-right: none;
    padding-left: 9px;
    padding-right: 0;
    position: relative;
    text-align: left;
    width: 131px;
	/*background: transparent url(../images/pam-drill-tilt-small.png) no-repeat top right;*/
}
/*.nav-primary li#menu-item-66549 a:after, li#menu-item-36292 a:after {
	content: url(../images/pam-drill-tilt-small.png);
	display: block;
	width: 38px;
	height: 44px;
	position: absolute;
	right: 2px;
	top: -12px;
}*/

.nav-primary li#menu-item-66549 a:after, li#menu-item-36292 a:after {
	/*content: url(../images/pam-drill-sm.png);*/
	display: block;
	width: 40px;
	height: 60px;
	position: absolute;
	right: 2px;
	top: -12px;
}
/*.nav-primary li#menu-item-66549 a:hover, .nav-primary li#menu-item-66549 a:active, .nav-primary li#menu-item-66549.current-menu-item a, .nav-primary li#menu-item-66549.current-category-ancestor a {
	background: #D7815D url(../images/pam-drill-tilt-small.png) no-repeat top right;
}*/

/************************************************
*	Misc									*
************************************************/

.floatLeft {
	float: left;
	margin: 0px 10px 15px 5px;
}

.stbutton {
float:left;
margin-top:5px;
}

.gfield_description  {
font-size:14px !important;
font-weight:bold;
}

.page-template-page_contact-php .sharethis_0{
display:none;
}

.stbuttontext {
font-size:13px;
line-height:17px;
}

p.thumbleft {
clear:left;}

#main .home-banner {
	margin: auto;
	text-align: center;
}

#main .home-banner li {
	list-style: none;
}

.content .post li{
	list-style-type:disc;
}
.content .ad-container {
	list-style:none;
	padding: 0 !important;
}
.content .ad-container li.widget, .content .post li.widget {
	border-bottom:1px dotted #BBB;
	padding: 0 0 25px 0;
	margin:15px auto;
	list-style-type:none;
}
.content li .textwidget{
	margin:0 auto;
	width:300px;
	*position:relative;
}
.site-footer-ad {
	list-style:none;
	clear: both;
	margin: 15px 0;
}
.site-footer-ad li.widget {
	border-bottom:1px dotted #BBB;
	padding: 0 0 25px 0;
	margin:15px auto;
	list-style-type:none;
}
.site-footer-ad li .textwidget{
	margin:0 auto;
	width:336px;
}

/************ Pamazon Page *************/
.page-id-14494 .content{
	width:880px !important;
}
.page-id-14494 #sidebar{
	display:none;
}

.category.cat-grid .content .post {
/*-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
background:none repeat scroll 0 0 #FCEFC5;
border:1px solid #E8D496;*/
float:left;
height:187px;
margin-right:9px;
margin-top:5px;
padding:5px 7px 10px;
width:150px;
}
.category.cat-grid .content .post .aligncenter {
margin:0 auto;
}
.category.cat-grid .content h2.entry-title {
width:100%;
margin:5px 0 0;
}

.category.cat-grid  .content h2 {
background:none transparent;
font:bold 11px "Trebuchet MS",Arial,Helvetica,sans-serif !important;
padding-left:0;
}

.category.cat-grid .content .last {
margin-right:0;
}
.category.cat-grid .content {
	width:695px;
    min-height: 0;
    width: 695px;
}
.category.cat-grid #sidebar {
	float: left;
	width: auto;
	}
.category.cat-grid #main {
width:1000px;
}
#related-posts-box { margin: 15px 0 5px 0; clear: both; }

.content ol#rp-wThumbs {
margin:0; padding:0;
overflow:hidden;
}
.content ol#rp-wThumbs li {
float:left;
font-size:7pt;
margin-left:12px;
width:152px;
list-style-type:none;
}
.content ol#rp-wThumbs li a {
font:bold 11px "Trebuchet MS",Arial,Helvetica,sans-serif;
color:#333333;
}
.content ol#rp-wThumbs li a:hover {
color:#D7815d;
}
.content ol#rp-wThumbs li img {
display:block;
height:150px;
width:150px;
background:#eee;
border:1px solid #EEEEEE;
margin:0 0 2px 0;
}

#rr-gba-728x90 { margin: 0 auto 30px; *margin-top: 30px; width:728px; clear:both; list-style: none;}


/************************************************
*	bbPress Forum								*
************************************************/


.bbPress .content {
	width: 510px !important;
}

.bbPress .content-sidebar-wrap {
	width: 1000px;
}

.bbPress #new-post div {
    max-width: 485px;
}

.bbPress .commentcount {
	display: none;
}

.topic.bbPress div.topic {
	width: 100%;
}

.content .entry-content table tbody tr ul.bbp-forums li {
	display: block;
}

#rr-after-content-ad {
	max-width: 728px;

}

#rr-after-content-ad li {
	list-style: none;
}

#sidebarwidgeted .widget_display_replies ul li {
    text-align: left;
}

#retro_home_slider {
	margin: 0px 0px 30px 60px;

}


.site-header_text {
  width: 520px;
  position: relative;
  margin: 8px 0px 0px 0px;
  color: #000;
  font-size: 19px;
  font-weight: bold;
}

.header_blue, .site-header_text a {
  font-size: 17px;
  color: #326e82;
  text-transform: none;

}


.header_read_more  {
      font-size: 14px!important;

}

.maphide {
	display: none;


}

#retro_newsletter_home {
  	list-style: none;
	float: left;
	border-right:1px dashed #AAAAAA;
	border-left:1px dashed #AAAAAA;
    font-size: 14px;
    line-height: 22px;
    margin: -6px 0px 0px 20px;
    padding: 0px 40px 6px 40px;
    width: 505px;
}

.content .ad-container-2 li .textwidget{
	margin:0 auto;
	width:500px;
	*position:relative;
}

.nav-primary.fixed,
.sub-header.fixed {
	position: fixed;
	z-index: 10000;
}
.sub-header.fixed {
	z-index: 9999;
}

.nav-primary.fixed {
	top: 0;
	width: 100%;
	background: 0 none transparent;
}

.admin-bar .nav-primary.fixed {
	top: 32px;
}
.nav-primary.fixed .nav-primary {
	overflow: hidden;
}
.sub-header.fixed {
	top: 31px;
	width: 100%;
}

.archive .sub-header.fixed,
.category .sub-header.fixed {
	top: 60px;
	width: 100%;
}

/*
.category.category-by-room .fixed,
.category.category-vintage-catalog .fixed {
	top: 90px;
	width: 100%;
}

.category.category-faq-2 .fixed {
	top: 118px;
	width: 100%;
}
*/

.admin-bar .sub-header.fixed {
	top: 60px;
}

.admin-bar.category .sub-header.fixed {
	top: 92px;
}
body.category-faq-2.admin-bar .sub-header.fixed {
	top: 121px;
}
body.category-faq-2.admin-bar #sidebar .fixed {
	top: 212px !important;
}
body.category-faq-2 #sidebar .fixed {
	top: 160px !important;
}
body.category-faq-2 .sub-header.fixed {
	top: 89px;
}


body.category-vintage-catalog #sidebar .fixed {
	top: 130px !important;
}
body.category-vintage-catalog .sub-header.fixed {
	top: 89px;
}
body.category-vintage-catalog.admin-bar .sub-header.fixed {
	top: 121px;
}

#sidebar .fixed {
	position: fixed;
	width: 330px;
}

#sidebar #l_sidebar .fixed {
	width: auto;
}

.site-container {
	position: relative;
	overflow: hidden;
}

.site-footerbg,
#copyrightbg {
	z-index: 9999;
	position: relative;
}
